{
  "tags": {
    "DASHBOARD.zpuCeAb": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1723033162098,
      "extendedProperties": {}
    },
    "PROJECT.DKU_TUT_VARCOD": {
      "versionNumber": 81,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1722880809357,
      "extendedProperties": {}
    },
    "PROJECT.TUT_STATIC_INSIGHTS": {
      "versionNumber": 16,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1731591636503,
      "extendedProperties": {}
    }
  }
}